Bug 9459 - printer-config crashes upon start
Summary: printer-config crashes upon start
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-15 10:15 UTC by Trond Eivind Glomsrød
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-18 13:15:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
trace file (12.30 KB, text/plain)
2000-02-15 10:16 UTC, Trond Eivind Glomsrød
no flags Details

Description Trond Eivind Glomsrød 2000-02-15 10:15:41 UTC
When started as a normal user, this happens:

janus:~% printer-config &
[1] 24955
janus:~% charset file invalide or not found. Defaulting to utf 8
In file kprocess.cpp, line 141: Out of memory

[1]  + exit 134   printer-config
janus:

Comment 1 Trond Eivind Glomsrød 2000-02-15 10:16:59 UTC
Created attachment 119 [details]
trace file

Comment 2 Bernhard Rosenkraenzer 2000-02-18 13:15:59 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.